<!DOCTYPE html>
<html $__htmlmanifest;>
<head>
<title>$1</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta id="viewport" name="viewport" content="initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, width=device-width, user-scalable=0, minimal-ui">
<meta name="format-detection" content="telephone=no">
<meta name="apple-mobile-web-app-capable" content="yes" />
<link rel="apple-touch-icon" href="/favicon.png" />
<link rel="icon" href="/favicon.png" type="image/png" />
<style type="text/css">
$__file:/lgskin/code/style.css;
$__file:/lgskin/code/custom.css;
$__file:custom.css;
</style>
<script type="text/javascript">
// initial config vars
var config = {
	"path" : "$__path;",
	// container width, height, portrait, landscape
	"width" : [$__size:width;, $__size:width2|null;],
	"height" : [$__size:height;, $__size:height2|null;],
	"scale"  : $__scale;,
	"uiset" : "$__uiset;",
	"kiosk" : "$__kiosk:mode|;"
}

var textD = $__textdictionary;;

// shortcuts
textD.daysShort = textD.daysinitialslist.split(",");
textD.days = textD.dayslist.split(",");
textD.monthsShort = textD.monthsinitialslist.split(",");
textD.months = textD.monthslist.split(",");
textD.timeunits = textD.timeunitsinitialslist.split(",");

var deviceImageDisabled = $__deviceimage:disable|0;;
var interfaceLocked = $__locked|false;;
var locations = $__location:pages|null;;
var myCameras = [$__camera:list;];
var myCamerasGridHeader = [$__camera:gridlist;];
var myCamerasOverlay = [$__camera:overlay;];
var projectScope = "$__scope;";

var JSONState = $__embed:jsonstate;
var JSONTopo = $__embed:jsontopo;
var JSONConfig = $__embed:jsonconfig;
</script>
</head>

<body id="hsycoremote" class="body">
<a name="pagetop"></a>

<div id="loading"><div><img src="/lgskin/pic/loadingpage.gif" width="40" height="40" onload="this.style.display='inline'" style="display:none"></div></div>

<iframe id="uploadFileFrame" style="display:none"></iframe>
<iframe id="downloadFileFrame" style="display:none"></iframe>

<div id="bg" class="bodyBackground"></div>

<div id="container" class="hsc container" data-type="project" data-id="$__path;" style="display:none">
	<div id="popupcontainer" class="off">
		<div name="popup" class="popupFrame" role="group">
			<div name="panel" class="bg">
				<div name="titlec" class="header">
					<div name="title"></div>
				</div>
			</div>

			<div name="arrowback" class="arrow before"></div>
			<div name="arrow" class="arrow after"></div>
		</div>
		<div name="closebt" class="popupCloseBt" role="button" title="close popup">
			<div class="cButton alert">
				<img src="/lgskin/pic/popupclose.png">
			</div>
		</div>
	</div>

	<div id="pagescontainer" class="pagesContainer$(__kiosk:mode) kiosk$()">
		<div id="popupbg" class="popupBg" role="group"></div>

		<!--  embedded pages -->
		<div data-id="epage:select" class="popupPage" data-type="popup" data-dirs="b,t,r,l" data-closebt="auto" data-frame="false" data-width="190" data-height="224">
			$((selectpanel!:selectpanel x-5y-10;auto;;;))
		</div>

		<div data-id="epage:date" class="popupPage" data-type="popup" data-closebt="auto" data-width="310" data-height="340">
			$((datepanel!:datepanel x-6y-7;;))
		</div>

		<div data-id="epage:time" class="popupPage" data-type="popup" data-closebt="auto" data-width="142" data-height="140">
			$((timepanel!:timepanel x-5y-5;;))
		</div>

		<div data-id="epage:keypad" class="popupPage" data-type="popup" data-closebt="auto" data-width="310" data-height="340">
			$((keypadpanel!:keypadpanel x-6y-8;;;;;;))
		</div>

		<div data-id="epage:timer" class="popupPage" data-type="popup" data-closebt="auto" data-width="250" data-height="240">
			$((timerpanel!:timerpanel ;x0y0;))
		</div>

		<div data-id="page:screensaver" class="popupPage" data-type="popup" data-popuptype="modal" data-closebt="false" data-width="0" data-height="0">
		</div>

		<div data-id="page:adminusers" class="popupPage adminPage users" data-type="popup" data-popuptype="modal" data-closebt="false" data-width="310" data-height="340">
			<div name="btcancel" class="g3 btMini cButton default1" style="left:3px; top:294px;"><span class="label"><span class="_m"><span class="_i">$cancel;</span></span></span></div>
			$((container!::select x0y0))
				$((selectpanel!::user x-4y2; 316; 286;;;; <table class="users"><tr><td class="name">%1</td></tr><tr><td><table class="details"><tr><td class="a">$adminmessagelastlogin;:</td><td class="b">%2</td></tr><tr><td class="a">$adminmessagefailures;:</td><td class="b">%3</td></tr><tr><td class="a">$adminmessageip;:</td><td class="b">%4</td></tr></table></td></tr></table>))
				<div name="btnew" class="g3 btMini cButton default1" style="left:235px; top:294px;"><span class="label"><span class="_m"><span class="_i">$adminnewuser;</span></span></span></div>
			$((endofcontainer))
			$((container!::details x0y0))
				$((panel x-2y2; 316; 286;))
				<div name="data" class="data"></div>

				<label style="left:7px; top:8px;">User:</label>
				$((input!::new x70y4;width:220px;input))
				$((text!::username x70y9;;))
				$((checkbox!::enabled x77y35;$adminpageenabled;;))
				$((checkbox!::admin x77y60;$adminpageadmin;;))
				<label style="left: 7px; top: 107px;">Pin:</label>
				$((input!::pin x70y100;(width:44px; font-family: monospace);password))
				<label style="left: 135px; top: 107px;">Puk:</label>
				$((input!::puk x172y100;(width:120px; font-family: monospace);password))

				<div name="btshow" class="g1 btSmallIcon cButton" style="width: 27px;height: 22px; left:270px; top:126px" data-type="admin" data-class="link" data-id="" data-target="users">
					<div name="icon">
						<img name="iconimg" class="icon" src="/lgskin/pic/bticon-eye.png" style="top:3px; width:15px; height:auto;">
					</div>
				</div>

				<label style="width: 80px; left: 7px; top: 168px;">$adminpagepages;:</label>
				$((selectpanel!::pages x70y165;230;90;;))

				<div name="error" class="errorLabel" style="top:266px"></div>

				<div name="bterase" class="g3 btMini cButton alert" style="left:153px; top:294px;"><span class="label"><span class="_m"><span class="_i">$adminpagedelete;</span></span></span></div>
				<div name="btsave" class="g3 btMini cButton default1" style="left:235px; top:294px;"><span class="label"><span class="_m"><span class="_i">$adminpagesave;</span></span></span></div>
			$((endofcontainer))
		</div>

		<div data-id="page:adminpassword" class="popupPage adminPage password" data-type="popup" data-popuptype="modal" data-closebt="false" data-width="310" data-height="340">
			<label style="width: 280px; left: 13px; top: 5px; text-align:justify">$adminpwdnotice;</label>
			<label style="text-align: right; width: 100px; right: 170px; top: 92px;">$adminpwdpasswordfield;:</label>
			<div name="password">$((input!: x160y85;(width:130px);password))</div>
			<label style="text-align: right; width: 100px; right: 170px; top: 132px;">$adminpwdverifyfield;:</label>
			<div name="password2">$((input!: x160y125;(width:130px);password))</div>

			<div name="btshow" class="g1 btSmallIcon cButton" style="width: 27px;height: 22px; left:270px; top:155px" data-type="admin" data-class="link" data-id="" data-target="users">
				<div name="icon">
					<img name="iconimg" class="icon" src="/lgskin/pic/bticon-eye.png" style="top:3px; width:15px; height:auto;">
				</div>
			</div>

			<div name="error" class="errorLabel"></div>

			<div name="btcancel" class="g3 btMini cButton default1" style="left:3px; top:294px;"><span class="label"><span class="_m"><span class="_i">$cancel;</span></span></span></div>
			<div name="btsave" class="g3 btMini cButton default1" style="left:235px; top:294px;"><span class="label"><span class="_m"><span class="_i">$adminpagesave;</span></span></span></div>
		</div>

		<div data-id="page:adminpuk" class="popupPage adminPage puk" data-type="popup" data-popuptype="modal" data-closebt="false" data-width="310" data-height="340">
			<label style="width: 280px; left: 13px; top: 5px; text-align:justify">$adminpuknotice;</label>
			<label style="text-align: right; width: 100px; right: 170px; top: 92px;">$adminpukoldfield;:</label>
			<div name="puk">$((input!: x160y85;(width:130px; font-family: monospace);password))</div>
			<label style="text-align: right; width: 100px; right: 170px; top: 132px;">$adminpuknewfield;:</label>
			<div name="puk2">$((input!: x160y125;(width:130px; font-family: monospace);password))</div>
			<label style="text-align: right; width: 100px; right: 170px; top: 172px;">$adminpwdverifyfield;:</label>
			<div name="puk3">$((input!: x160y165;(width:130px; font-family: monospace);password))</div>

			<div name="error" class="errorLabel"></div>

			<div name="btshow" class="g1 btSmallIcon cButton" style="width: 27px;height: 22px; left:270px; top:195px" data-type="admin" data-class="link" data-id="" data-target="users">
				<div name="icon">
					<img name="iconimg" class="icon" src="/lgskin/pic/bticon-eye.png" style="top:3px; width:15px; height:auto;">
				</div>
			</div>

			<div name="btcancel" class="g3 btMini cButton default1" style="left:3px; top:294px;"><span class="label"><span class="_m"><span class="_i">$cancel;</span></span></span></div>
			<div name="btsave" class="g3 btMini cButton default1" style="left:235px; top:294px;"><span class="label"><span class="_m"><span class="_i">$adminpagesave;</span></span></span></div>
		</div>

		<div data-id="page:adminnetwork" class="popupPage adminPage network" data-type="popup" data-popuptype="modal" data-closebt="false" data-width="310" data-height="340">
			<div style="position:absolute; width:100%; top:0px">
				<label style="width: 40px; left: 8px; top: 7px;">LAN 1</label>
				<label style="text-align: right; width: 107px; right: 155px; top: 7px;">IP Address:</label>
				<div name="address1">$((input!: x175y0;width:110px;input))</div>
				<label style="text-align: right; width: 100px; right: 155px; top: 37px;">Subnet Mask:</label>
				<div name="mask1">$((input!: x175y30;width:110px;input))</div>
				<label style="text-align: right; width: 100px; right: 155px; top: 67px;">Router:</label>
				<div name="router1">$((input!: x175y60;width:110px;input))</div>
				<label style="width: 40px; left: 8px; top: 107px;">LAN 2</label>
				<label style="text-align: right; width: 100px; right: 155px; top: 107px;">IP Address:</label>
				<div name="address2">$((input!: x175y100;width:110px;input))</div>
				<label style="text-align: right; width: 100px; right: 155px; top: 137px;">Subnet Mask:</label>
				<div name="mask2">$((input!: x175y130;width:110px;input))</div>
				<label style="text-align: right; width: 100px; right: 155px; top: 167px;">Router:</label>
				<div name="router2">$((input!: x175y160;width:110px;input))</div>
				<label style="width: 40px; left: 8px; top: 217px;">DNS:</label>
				<div name="dns1">$((input!: x45y210;width:110px;input))</div>
				<div name="dns2">$((input!: x175y210;width:110px;input))</div>
			</div>

			<div class="errorLabel" style="top:245; height:50px">
				<span class="_m">
					<div class="_i" name="error"></div>
				</span>
			</div>

			<div name="btcancel" class="g3 btMini cButton default1" style="left:3px; top:294px;"><span class="label"><span class="_m"><span class="_i">$cancel;</span></span></span></div>
			<div name="btsave" class="g3 btMini cButton default1" style="left:235px; top:294px;"><span class="label"><span class="_m"><span class="_i">$adminpagesave;</span></span></span></div>
		</div>

		<div data-id="page:adminclock" class="popupPage adminPage clock" data-type="popup" data-popuptype="modal" data-closebt="false" data-width="310" data-height="340">
			<div style="position:absolute; top:0px">
				<label style="width: 120px; left: 8px; top: 7px;">$adminclocktimesettings;</label>

				<div name="date">$((date!: x165y0;width:120px))</div>
				<div name="time">$((time!: x165y30;width:120px))</div>

				<label style="width: 160px; left: 8px; top: 95px;">$adminclockdts;</label>
				<label style="width: 160px; left: 8px; top: 140px;">$adminclockats;</label>
				<label style="width: 160px; left: 8px; top: 185px;">$adminclocktimezone;</label>

				<div name="dst" style="font-family:Helvetica; font-size:14px; position:absolute; width: 140px; left: 165px; top: 95px; overflow:hidden"></div>
				<div name="ats" style="font-family:Helvetica; font-size:14px; position:absolute; width: 140px; left: 165px; top: 140px; overflow:hidden"></div>
				<div name="timezone" style="font-family:Helvetica; font-size:13px; position:absolute; width: 140px; left: 165px; top: 185px; overflow:hidden"></div>
			</div>

			<div name="error" class="errorLabel"></div>

			<div name="btcancel" class="g3 btMini cButton default1" style="left:3px; top:294px;"><span class="label"><span class="_m"><span class="_i">$cancel;</span></span></span></div>
			<div name="btsave" class="g3 btMini cButton default1" style="left:235px; top:294px;"><span class="label"><span class="_m"><span class="_i">$adminpagesave;</span></span></span></div>
		</div>

		<div data-id="page:upload" class="popupPage" data-type="popup" data-popuptype="modal" data-closebt="true" data-width="260" data-height="182">
			$((container!:upload-choose x0y0))
			<div id="uploadChooseFile" class="label"></div>
			<hr class="sep" style="position:absolute; left:0px; top:26px; width:260px">
			<p></p>
			<div style="overflow:hidden; margin-top:40px">
				<form id="uploadFileForm" action="" enctype="multipart/form-data" method="post" target="uploadFileFrame">
				<input id="uploadFileInput" style="font-size:16px; width:260px;" class="stdInput" type="file" name="file" size="8" multiple="multiple" onfocus="client.setFocusedObj()" onblur="">
				</form>
				<br style="clear:both">
			</div>
			<div id="uploadBt" data-onclick="Files.upload()" class="g1 btStdIcon cButton default1" style="left:155px; top:124px;"><span class="label"><span class="_m"><span class="_i">$upload;</span></span></span>
				<div name="icon">
					<img name="iconimg" class="icon" src="/lgskin/pic/bticon-upload.png">
				</div>
			</div>
			$((endofcontainer))

			$((container!:upload-progress x0y0))
			<div id="uploadContent">
				<div id="uploadFileName">Uploading: this is a text file.png</div>
				<div id="uploadBarContainer" class="m_barContainer">
					<div id="uploadBar" class="m_bar"></div>
				</div>
				<div>
					<div id="uploadProgress" style="float:left">50%</div>
					<div id="uploadBytes" style="float:right">0.4 KB/12 KB</div>
				</div>
			</div>
			<div id="uploadCancelBt" data-onclick="Files.cancel()" class="g1 btStdIcon cButton default1" style="left:155px; top:124px;"><span class="label"><span class="_m"><span class="_i">$uploadcancel;</span></span></span>
				<div name="icon">
					<img name="iconimg" class="icon" src="/lgskin/pic/bticon-delete.png">
				</div>
			</div>
			<div id="uploadDoneBt" data-onclick="Files.cancel()" class="g1 btStd cButton default1" style="left:155px; top:124px;"><span class="label"><span class="_m"><span class="_i">$ok;</span></span></span>
			</div>
			$((endofcontainer))
		</div>

		<div data-id="epage:cam-send" class="popupPage" data-type="popup" data-popuptype="modal" data-width="310" data-height="250" data-closebt="false">
			$((selector /lgskin/pic/empty.png; x50y0; 40; 40; popupcamera-snapshot; g-camera; ($camemailpopuptxt;); (left:-80px; white-space:nowrap; width:200px; text-align:center)))
			$((selector /lgskin/pic/empty.png; x220y0; 40; 40; popupcamera-video; g-camera; ($camvideopopuptxt;); (left:-80px; white-space:nowrap; width:200px; text-align:center)))

			<hr class="sep" style="position:absolute; left:0px; top:70px; width:310px">

			$((container!popupcamera-snapshot x0y90))
				$((text!:camemailtxt x0y0; ; (width:310px; text-align:center;)))
				$((input!:camemail x25y41; width:245px;input))
				$((linkmini x3y114; default1; back; $cancel;))
				$((linkmini x235y114; default1; (code:cameras.sendFramePopup.sendEmail&#40;&#41;); $camemailpopupbt;))
			$((endofcontainer))
			$((container!popupcamera-video x0y90; hidden))
				$((text!:camvideotxt x0y0; ($camvideopopuptxt;); (width:310px; text-align:center;)))
				$((linkmini!:camvideocancelbt x3y114; default1; back; $cancel;))
				$((linkmini!:camvideocreate x235y114; default1; (code:cameras.sendFramePopup.createVideo&#40;&#41;); $camvideopopupbt;))
				$((linkmini!:camvideodownload x235y114; default1; (code:cameras.sendFramePopup.downloadVideo&#40;&#41;); $camvideopopupbtd;))

				<div id="cameravideoprogressbar" class="progressbar" name="slider" style="left:28px; top:42px; width:248px; height:13px;">
					<span class="bg">
						<span class="bar" name="sliderbar" style=""></span>
					</span>
				</div>
			$((endofcontainer))
		</div>

		<div data-id="epage:slider" class="popupPage" data-type="popup" data-width="40" data-height="267" data-closebt="true">
			<div id="slider" class="slider" style="position:absolute; left:-2px; top:-10px;">
				<div name="slider" class="cSlider vertical" data-nogestures="true">
					<div name="label" class="label"></div>
					<div name="bar" class="bar"><div></div></div>
					<div class="bg"></div>
					<div name="ghost" class="ghost"></div>
					<div name="cursor" class="cursor cButton default3"></div>
				</div>
			</div>
		</div>

		<div data-id="epage:thumbnail" class="popupPage thumbnail" data-type="popup" data-width="92" data-height="79">
		$((camera!:thumbnail ; x-1y-5; 92; 70))
		</div>

		<div data-id="page:logout" class="popupPage" data-type="popup" data-popuptype="modal" data-closebt="false" data-width="310" data-height="340">
			<span style="position:absolute; left:30px; top:10px; width:250px; font-size:90%; text-align:justified;">$logoutsession;</span>
			<div class="g1 btStd cButton small_noicon" style="left:110px; top:70px;" data-onclick="client.logout(false)" role="button"><span class="label"><span class="_m"><span class="_i">Logout</span></span></span></div>
			<span style="position:absolute; left:30px; top:150px; width:250px; font-size:90%; text-align:justified;">$logoutlock;</span>
			<div class="g1 btStd cButton small_noicon" style="left:110px; top:210px;" data-onclick="client.logout(true)" role="button"><span class="label"><span class="_m"><span class="_i">Lock</span></span></span></div>

			<div class="pemLink"><a href="/x/hsyco.pem" target="_blank">$downloadpem;</a></div>

			<hr class="sep" style="position:absolute; width:100%; top:284px">
			<div class="g3 btMini cButton default1" style="left:3px; top:294px;" data-onclick="client.pageBack()" role="button"><span class="label"><span class="_m"><span class="_i">$cancel;</span></span></span></div>
		</div>

		<div data-id="epage:pin" class="popupPage" data-type="popup" data-popuptype="modal" data-closebt="false" data-width="308" data-height="307">
			<div id="l_loginLabel"></div>
			<div id="l_loginCode"></div>
			<div id="l_loginKeypad">
				<div id="l_login3Bt" class="btKeypad cButton default1" style="margin:4px;" data-onclick="login.onButton('3')" role="button"><span class="label big"><span class="_m"><span class="_i">3</span></span></span></div>
				<div id="l_login2Bt" class="btKeypad cButton default1" style="margin:4px;" data-onclick="login.onButton('2')" role="button"><span class="label big"><span class="_m"><span class="_i">2</span></span></span></div>
				<div id="l_login1Bt" class="btKeypad cButton default1" style="margin:4px;" data-onclick="login.onButton('1')" role="button"><span class="label big"><span class="_m"><span class="_i">1</span></span></span></div>

				<div id="l_login6Bt" class="btKeypad cButton default1" style="margin:4px;" data-onclick="login.onButton('6')" role="button"><span class="label big"><span class="_m"><span class="_i">6</span></span></span></div>
				<div id="l_login5Bt" class="btKeypad cButton default1" style="margin:4px;" data-onclick="login.onButton('5')" role="button"><span class="label big"><span class="_m"><span class="_i">5</span></span></span></div>
				<div id="l_login4Bt" class="btKeypad cButton default1" style="margin:4px;" data-onclick="login.onButton('4')" role="button"><span class="label big"><span class="_m"><span class="_i">4</span></span></span></div>

				<div id="l_login9Bt" class="btKeypad cButton default1" style="margin:4px;" data-onclick="login.onButton('9')" role="button"><span class="label big"><span class="_m"><span class="_i">9</span></span></span></div>
				<div id="l_login8Bt" class="btKeypad cButton default1" style="margin:4px;" data-onclick="login.onButton('8')" role="button"><span class="label big"><span class="_m"><span class="_i">8</span></span></span></div>
				<div id="l_login7Bt" class="btKeypad cButton default1" style="margin:4px;" data-onclick="login.onButton('7')" role="button"><span class="label big"><span class="_m"><span class="_i">7</span></span></span></div>

				<div id="l_loginOkBt" class="btKeypad cButton default1" style="margin:4px;" data-onclick="login.onButton('k')" role="button"><span class="label big"><span class="_m"><span class="_i">OK</span></span></span></div>
				<div id="l_login0Bt" class="btKeypad cButton default1" style="margin:4px;" data-onclick="login.onButton('0')" role="button"><span class="label big"><span class="_m"><span class="_i">0</span></span></span></div>
				<div id="l_loginCBt" class="btKeypad cButton default1" style="margin:4px;" data-onclick="login.onButton('c')" role="button" title="backspace"><span class="label big"><span class="_m"><span class="_i"><img width="27" height="27" src="/lgskin/pic/iconbackspace.png"></span></span></span></div>
				<br style="clear:both">
			</div>
			$((image!logo logo.png; x110y320; 86; 22))
		</div>

		<div data-id="epage:connectionlost" class="popupPage" data-type="popup" data-popuptype="modal" data-locked="true" data-closebt="false" data-width="203" data-height="100">
			<div style="padding:20px">
			Server connection lost. Reconnecting...
			</div>
		</div>
		<!-- custom pages -->
